PT BIA - Bug #1772

[HR-Employee Administration] Employee Master Data - Assignment
10/27/2022 06:07 PM - Johanes Christian Kurni

Status: Closed Start date: 10/27/2022
Priority: Urgent Due date: 11/01/2022
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Azid,

Mohon bantuannya untuk mengubang code nya jadi deskripsi karna masih dalam bentuk code saat tampil di Ul

remote.minovais.com:

Human R

= My Workplace System A

Employee Master Data
HOME = EMPLOYEE MASTER DATA

Cpi

@ My Workplace Employee Overview - 06120001 - Wawan Robianto

Search... Q

Help m joe =

B[] (s1 5]

Employee ID: 06120001 Company ID: PT Bio Inti Agrinde
B Organization Management Full Name Wawan Robianto Employee Office Head Office
Employee Status. Active Organization
T Tp— Employee Type Permanent Position
Import Employee Data ) )
T ETi ae ara Personal Data | Assignment ‘ Address Family Education ‘Working Experienc  Organization Histor Heal
Delete Employee Data
Mass File Import Action Clear Filters
B Employee Report Start Da.. End Date Effective Date MovType MovReason Company ID Employee Ar... Employee Office Employee Status Employee Ty
& Premi 12122006 3112/9999  12/12/2006 Hiring 1000 0001 0001 01 Permanent

Import Premi Panen

Time Management

Benefit Administration
Travel Management

Payroll Administration

Port : http://remote.minovais.com:31137/

Server : remote.minovais.com, 1442\MSSQLSERVER2014
DB : MinovaES_BIA DEV

Menu : HR > HR Administration > Employee Master Data

Terima Kasih.

History

#1 - 11/18/2022 11:25 AM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear johanes , coba nanti pas di 66 di cek lagi

soalnya kalau di local gw aman , terus di cek codingannya udah sama kaya BKT yg udah jalan

makasih

#2 - 11/21/2022 09:09 AM - Johanes Christian Kurni

- Status changed from Revise to Closed
http://remote.minovais.com:31137/

Files
